Mailing List Archive

Upgrade to 4.90.1
Hi,
We have the same trouble with TLS-connection after upgrading to 4.90, as discussed in the bug-tracker:
https://bugs.exim.org/show_bug.cgi?id=2255

What conclusion can we doing?
Which way to choose?
Should we recompile exim manually or waiting for new releases (at least - some new information) from developers?

Best regards,
Serg

--
## List details at https://lists.exim.org/mailman/listinfo/exim-users
## Exim details at http://www.exim.org/
## Please use the Wiki with this list - http://wiki.exim.org/
Re: Upgrade to 4.90.1 [ In reply to ]
On 03/04/18 11:25, ?????? ??????? via Exim-users wrote:
> We have the same trouble with TLS-connection after upgrading to 4.90, as discussed in the bug-tracker:
> https://bugs.exim.org/show_bug.cgi?id=2255
>
> What conclusion can we doing?

You can conclude that Outlook Express is broken.

> Which way to choose?
> Should we recompile exim manually or waiting for new releases (at least - some new information) from developers?

The developers are waiting for someone to test the proposed fix which
is attached to that bug, in an environment which is showing the issue.

If you are able to compile exim, please do that and report the results.
--
Cheers,
Jeremy

--
## List details at https://lists.exim.org/mailman/listinfo/exim-users
## Exim details at http://www.exim.org/
## Please use the Wiki with this list - http://wiki.exim.org/